## haskell-echo 0.1.3

=== debian/changelog ===
haskell-echo (0.1.3-4build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Aug 2019 12:12:18 +0200

haskell-echo (0.1.3-4) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:07:23 +0300

haskell-echo (0.1.3-3) unstable; urgency=medium

  * Patch for newer process.

 -- Clint Adams <clint@debian.org>  Thu, 12 Apr 2018 10:45:57 -0400

haskell-echo (0.1.3-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:04:48 -0400

haskell-echo (0.1.3-1) unstable; urgency=low

  * Initial release (Closes: #879842)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 06 Nov 2017 15:31:39 +0200
