## haskell-echo 0.1.4

=== debian/changelog ===
haskell-echo (0.1.4-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 14 Sep 2024 22:48:44 +0300

haskell-echo (0.1.4-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 27 Aug 2023 12:39:50 +0300

haskell-echo (0.1.4-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 02 Jul 2022 20:18:17 +0300

haskell-echo (0.1.3-5) unstable; urgency=medium

  * Sourceful upload for GHC 8.8.

 -- Clint Adams <clint@debian.org>  Sat, 06 Jun 2020 17:56:24 -0400
