=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.9),
  cdbs,
- ghc,
+ ghc (>= 9.6),
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.7.0
 Homepage: https://github.com/RyanGlScott/echo
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-echo
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-echo]
